For the complete documentation index, see llms.txt. This page is also available as Markdown.

Order

Obter lista de financeiros por id do pedido

get
Autorizações
AuthorizationstringObrigatório
Bearer authentication header of the form Bearer <token>.
Parâmetros de rota
orderIdstringObrigatório
Respostas
200

OK

application/json
idstringOpcional
partner_idstringOpcional
partner_namestringOpcional
order_idstringOpcional
valuenumberOpcional
paying_off_valuenumberOpcional
paying_off_datestring · date-timeOpcional
due_datestring · date-timeOpcional
statusstringOpcional
typestringOpcional
get/financials/order/{orderId}
GET /api/sales/financials/order/{orderId} HTTP/1.1
Host: api.zydon.com.br
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
[
  {
    "id": "text",
    "partner_id": "text",
    "partner_name": "text",
    "order_id": "text",
    "value": 1,
    "paying_off_value": 1,
    "paying_off_date": "2026-01-01T00:00:00.000Z",
    "due_date": "2026-01-01T00:00:00.000Z",
    "status": "text",
    "type": "text",
    "payment_billet": {
      "resource_file_id": "123e4567-e89b-12d3-a456-426614174000",
      "resource_file_name": "text",
      "bar_code": "text",
      "qr_code": "text"
    },
    "attachments": [
      {
        "id": "text",
        "is_payment_billet": true,
        "payment_billet_bar_code": "text",
        "payment_billet_qr_code": "text",
        "resource_files": [
          {
            "id": "text",
            "fileName": "text"
          }
        ]
      }
    ]
  }
]